Bug 1025789 - [abrt] gvfs-1.18.2-1.fc20: g_variant_make_tuple_type: Process /usr/libexec/gvfs-udisks2-volume-monitor was killed by signal 11 (SIGSEGV)
[abrt] gvfs-1.18.2-1.fc20: g_variant_make_tuple_type: Process /usr/libexec/gv...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gvfs (Show other bugs)
20
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ondrej Holy
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:d5181d94ab0b748cbb6c08e5340...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-01 11:15 EDT by Greg Wildman
Modified: 2015-06-29 08:47 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-06-29 08:47:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (38.42 KB, text/plain)
2013-11-01 11:16 EDT, Greg Wildman
no flags Details
File: cgroup (159 bytes, text/plain)
2013-11-01 11:16 EDT, Greg Wildman
no flags Details
File: core_backtrace (14.47 KB, text/plain)
2013-11-01 11:16 EDT, Greg Wildman
no flags Details
File: dso_list (2.71 KB, text/plain)
2013-11-01 11:16 EDT, Greg Wildman
no flags Details
File: environ (961 bytes, text/plain)
2013-11-01 11:16 EDT, Greg Wildman
no flags Details
File: exploitable (82 bytes, text/plain)
2013-11-01 11:16 EDT, Greg Wildman
no flags Details
File: limits (1.29 KB, text/plain)
2013-11-01 11:16 EDT, Greg Wildman
no flags Details
File: maps (14.19 KB, text/plain)
2013-11-01 11:16 EDT, Greg Wildman
no flags Details
File: open_fds (822 bytes, text/plain)
2013-11-01 11:16 EDT, Greg Wildman
no flags Details
File: proc_pid_status (936 bytes, text/plain)
2013-11-01 11:16 EDT, Greg Wildman
no flags Details
File: var_log_messages (221 bytes, text/plain)
2013-11-01 11:16 EDT, Greg Wildman
no flags Details

  None (edit)
Description Greg Wildman 2013-11-01 11:15:59 EDT
Description of problem:
No idea, ABRT popped up with the error while logged into my desktop

Version-Release number of selected component:
gvfs-1.18.2-1.fc20

Additional info:
reporter:       libreport-2.1.9
backtrace_rating: 4
cmdline:        /usr/libexec/gvfs-udisks2-volume-monitor
crash_function: g_variant_make_tuple_type
executable:     /usr/libexec/gvfs-udisks2-volume-monitor
kernel:         3.11.6-301.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #3 g_variant_make_tuple_type at gvariant.c:837
 #4 g_variant_builder_end at gvariant.c:3645
 #5 g_variant_valist_new at gvariant.c:4624
 #6 g_variant_new_va at gvariant.c:4778
 #7 g_variant_new at gvariant.c:4717
 #8 drive_to_dbus at gvfsproxyvolumemonitordaemon.c:632
 #9 handle_list at gvfsproxyvolumemonitordaemon.c:941
 #10 ffi_call_unix64 at ../src/x86/unix64.S:76
 #11 ffi_call at ../src/x86/ffi64.c:522
 #12 g_cclosure_marshal_generic at gclosure.c:1454

Potential duplicate: bug 916800
Comment 1 Greg Wildman 2013-11-01 11:16:09 EDT
Created attachment 818322 [details]
File: backtrace
Comment 2 Greg Wildman 2013-11-01 11:16:12 EDT
Created attachment 818323 [details]
File: cgroup
Comment 3 Greg Wildman 2013-11-01 11:16:17 EDT
Created attachment 818324 [details]
File: core_backtrace
Comment 4 Greg Wildman 2013-11-01 11:16:21 EDT
Created attachment 818325 [details]
File: dso_list
Comment 5 Greg Wildman 2013-11-01 11:16:24 EDT
Created attachment 818326 [details]
File: environ
Comment 6 Greg Wildman 2013-11-01 11:16:28 EDT
Created attachment 818327 [details]
File: exploitable
Comment 7 Greg Wildman 2013-11-01 11:16:32 EDT
Created attachment 818328 [details]
File: limits
Comment 8 Greg Wildman 2013-11-01 11:16:36 EDT
Created attachment 818329 [details]
File: maps
Comment 9 Greg Wildman 2013-11-01 11:16:40 EDT
Created attachment 818330 [details]
File: open_fds
Comment 10 Greg Wildman 2013-11-01 11:16:43 EDT
Created attachment 818331 [details]
File: proc_pid_status
Comment 11 Greg Wildman 2013-11-01 11:16:47 EDT
Created attachment 818332 [details]
File: var_log_messages
Comment 12 Fedora End Of Life 2015-05-29 05:40:18 EDT
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-06-29 08:47:11 EDT
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.